bpm: '145'
file: mmp/leandro_souza_atvd1.mmp
tracks:
- instruments: []
  track_name: "\xC1udio Amostras"
  type: sample
- instruments: []
  track_name: "\xC1udio Amostras"
  type: sample
- instruments: []
  track_name: "\xC1udio Amostras"
  type: sample
- instruments:
  - instrument_name: Kicker
  - instrument_name: forshaw - clap 1 .wav
  - instrument_name: forshaw - kick 1.wav
  - instrument_name: forshaw - snare 6.wav
  - instrument_name: forshaw - hh 6.wav
  - instrument_name: forshaw - OHITHAT (6).wav
  - instrument_name: forshaw - 808 2.wav
  - instrument_name: forshaw - 808 1.wav
  track_name: clap
  type: bassline
- instruments: []
  track_name: kick
  type: bassline
- instruments: []
  track_name: snare
  type: bassline
- instruments: []
  track_name: hithat
  type: bassline
- instruments: []
  track_name: open hat
  type: bassline
- instruments: []
  track_name: '808'
  type: bassline
